Bug 1558874 - Review Request: R-R.oo - R Object-Oriented Programming with or without References
Summary: Review Request: R-R.oo - R Object-Oriented Programming with or without Refere...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-21 07:55 UTC by Elliott Sales de Andrade
Modified: 2018-04-01 03:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-30 13:15:37 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2018-03-21 07:55:33 UTC
Spec URL: https://qulogic.fedorapeople.org//R-R.oo.spec
SRPM URL: https://qulogic.fedorapeople.org//R-R.oo-1.21.0-1.fc27.src.rpm

Description:
Methods and classes for object-oriented programming in R with or without
references.  Large effort has been made on making definition of methods as
simple as possible with a minimum of maintenance for package developers.
The package has been developed since 2001 and is now considered very
stable.  This is a cross-platform package implemented in pure R that
defines standard S3 classes without any tricks.

Comment 1 Elliott Sales de Andrade 2018-03-21 07:55:39 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=25850072

Comment 2 Robert-André Mauchin 🐧 2018-03-21 20:37:08 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - Conforms to the Packaging Guidelines

 - Please correct encoding and line endings for:

R-R.oo.noarch: W: wrong-file-end-of-line-encoding /usr/share/R/library/R.oo/CITATION
R-R.oo.noarch: W: wrong-file-end-of-line-encoding /usr/share/R/library/R.oo/NEWS
R-R.oo.noarch: W: file-not-utf8 /usr/share/R/library/R.oo/NEWS


Package approved.

Comment 3 Gwyn Ciesla 2018-03-22 13:06:24 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-R.oo

Comment 4 Fedora Update System 2018-03-23 04:03:51 UTC
R-R.oo-1.21.0-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d60e7136dd

Comment 5 Fedora Update System 2018-03-23 04:04:12 UTC
R-R.oo-1.21.0-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c63f15baff

Comment 6 Fedora Update System 2018-03-23 04:04:47 UTC
R-R.oo-1.21.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5b98ebb8ea

Comment 7 Fedora Update System 2018-03-23 14:45:18 UTC
R-R.oo-1.21.0-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d60e7136dd

Comment 8 Fedora Update System 2018-03-23 17:47:20 UTC
R-R.oo-1.21.0-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c63f15baff

Comment 9 Fedora Update System 2018-03-23 19:31:04 UTC
R-R.oo-1.21.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5b98ebb8ea

Comment 10 Fedora Update System 2018-03-30 13:15:37 UTC
R-R.oo-1.21.0-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-04-01 03:28:57 UTC
R-R.oo-1.21.0-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-04-01 03:52:09 UTC
R-R.oo-1.21.0-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.